Support » Plugin: WooCommerce » Woocommerce Upgrade – Can't access admin. HELP!

  • Hello, I saw in my admin area that the plugin was due for an update, so I clicked update and now I can’t access any of the admin areas on my site (so I am not able to unnstall or revert back). all I get is a page that displays the following:

    Could not compile woocommerce.less: expected color value: failed at .vertical_gradient( @primary, darken(@primary, 10) ); /home/sites/jeanettehamilton.com/public_html/wp-content/plugins/woocommerce/assets/css/woocommerce.less on line 111

    Please Help, this is a site for a client and I was trying to be helpful and get everything up to date, not render the site completely useless.

    Thank You!

    http://wordpress.org/extend/plugins/woocommerce/

Viewing 7 replies - 1 through 7 (of 7 total)
  • I would advise you to do the update by the server itself. When I had problems updating (my server provider is very limited) I downloaded the latest version of woocommerce to my computer and then uploaded directly to the server (you could use some FTP like Filezilla). To the plugins folder (something like public_html/wp-content/plugins). You should delete the older woocommerce plugin folder before uploading the new one.

    It has worked for me, but maybe your problem lies on some update conflict, I don’t know since my error was different.

    This is a made up solution from a newbie, but if you do it right and do a backup before trying it, I don’t think it would harm in any way.
    Good luck!

    I have followed all of these threads regarding this parse error..but I still can’t get anything to fix the woo-commerce plugin. The error I am getting is below.

    Could not compile woocommerce.less: expected color value: failed at .vertical_gradient( lighten( @secondary, 2 ), @secondary ); /home4/mollyalo/public_html/wp-content/plugins/woocommerce/assets/css/woocommerce.less on line 29

    Any suggestions???

    emi21

    (@emi21)

    @gmkatopodis did you find a solution? I have the same issue…

    gmkatopodis

    (@gmkatopodis)

    @emi21 no, unfortunately I did not – I had to go through the FTP client (FileZilla) and delete the plugin from the back end in order to be able to login.

    dfaulker

    (@dfaulker)

    Basically I have the same issue….updated woocommerce to the new version and now I lost my access to my wp-admin. Front end of site functions and is reachable, but I am unable to gain access to wp dashboard. I get the 404 error while trying to access it. will uninstalling woocommerce via firezilla and reinstalling it fix my issue also?

    rambokd

    (@rambokd)

    Any fix as of yet?

    dfaulker

    (@dfaulker)

    I’ve been reading about the need to flush my permilinks to fix the issue that was caused by the upgrade to WooCommerce. But I am unable to access my dashboard to get to the settings page…?

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Woocommerce Upgrade – Can't access admin. HELP!’ is closed to new replies.